Upgrade Your SocialEngine Website to SocialEngine PHP 4.10.3p5 for Security Fix

$19.00

Category:

Are you running a version lower than “4.10.3p5” on your SocialEngine website? If Yes, then your website’s database is at risk and you should consider upgrading your site to the latest security fix “4.10.3p5” Right Now.

Do you need our experts help in implementing the latest security patch “4.10.3p5” on your SocialEngine website?
Hire our Expert Professionals and let us upgrade your website to latest Socialengine security patch.

What is the Security Patch?

SocialEngine has released a Security Patch in “4.10.3p5” to address a vulnerability reported which allows someone with advanced knowledge the ability to take over an account by changing the email if the website allows HTML and if advanced code were injected to the website due to allowing HTML or iframes.

Why upgrade to SocialEngine PHP 4.10.3p5 is necessary?

The vulnerability allows someone with with advanced knowledge the ability to take over an account by changing the email if the website allows HTML and if advanced code were injected to the website due to allowing HTML or iframes. This vulnerability appears in current releases of SocialEngine and all older versions. so, all SocialEngine PHP websites should immediately apply the patch without exception on urgent basis.

What Will We Do is as Suggested by SocialEngine?

For all the Details & Query, you can read this Blog from SocialEngine.

Note 1: If you have any customizations done on your SocialEngine website, then we will implement security patch without getting the changes overwritten. Your customizations will not get lost and will remain intact after implementing this patch.

Note 2: If you want to do a full upgrade and are on version 4.9.4p1 or below, we will need to follow the special steps in the upgrading documents before upgrading and apply the patch mentioned there. So, please contact our team before purchasing this service.

Note 3: This service is valid to implement the Security Patch only.

Before we begin with the upgrade, please make sure that you have taken a full backup of your website’s database and files.

Required Information:

We will be needing below mentioned information from you, so please have them ready after purchasing this service and submit them via SocialEngineSolutions Support Ticket system:

1) SocialEngine Website Details:

  – Website URL
  – Email
  – Password

2) Server Root Login (SSH) Details:

  – Host
  – Username
  – Password
  – Port

Note: If you do not have these details, then contact your hosting provider.

3) Cpanel or phpMyAdmin Details:

  – URL
  – Username
  – Password

Note: If you do not have these details, then contact your hosting provider.

** This service would be completed within 12-24 hours of purchase.

Reviews

There are no reviews yet.

Only logged in customers who have purchased this product may leave a review.

New Release - LinkedIn Clone Theme View Details
Still not got your site GDPR Compliant. What are you waiting for, checkout out Buy Now
Hello. Add your message here.